kind: Role
apiVersion: rbac.authorization.k8s.io/v1
metadata:
 namespace: test
 name: applauncher-role
rules:
- apiGroups: [""]
  resources: ["pods"]
  verbs: ["get", "list", "watch", "create", "update", "patch", "delete"]